## com.TwentyCodes.android.SkyHook
Class R.attr

    java.lang.Object
      com.TwentyCodes.android.SkyHook.R.attr

Enclosing class:
  R

    public static final class R.attr

extends Object

Constructor Summary
`R.attr()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### R.attr

    public R.attr()